MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
LogError.hxx File Reference

Go to the source code of this file.

## Functions
void | LogFfmpegError (int errnum)
void | LogFfmpegError (int errnum, const char *prefix)

## Function Documentation

void LogFfmpegError | ( | int | errnum | ) |

void LogFfmpegError | ( | int | errnum,
|  | const char * | prefix
| ) |  |